1 résultat trouvé

par manon255
il y a 3 ans
Forum : iPhone
Sujet : Localiser mes amis
Réponses : 3
Vues : 3054

Re: Localiser mes amis

sur itunes ils exigent iOS 8.0 ou plus
Compatibilité : Nécessite iOS 8.0 ou une version ultérieure. Compatible avec l’iPhone, l’iPad et l’iPod touch. Cette app est optimisée pour l’iPhone 5, l’iPhone 6, et l’iPhone 6 Plus.


_______________________________________________________________________________________________________________________
achat iphone 6 ipad air 2 avec forfait